# ***********************************************
# Hibernate database configuration
# ***********************************************
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://localhost:5432/db_minager
spring.datasource.username=minager
spring.datasource.password=P@ssword
# Disable feature detection by this undocumented parameter. Check the org.hibernate.engine.jdbc.internal.JdbcServiceImpl.configure method for more details.
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults = false

# ***********************************************
# Application custom parameters
# ***********************************************
minager.version=1.0.0
minecraft.server.path=/home/minecraft/server
minecraft.server.shell.name=minecraft-server.sh